{
  "SpecificationDocumentSettings": {
    "DocumentTitle": "MES数据接口"
  },
  "CorsAccessorSettings": {
    "WithExposedHeaders": [
      "access-token",
      "x-access-token",
      "environment"
    ]
  }
}